» Ubuntu » Packages » precise-updates » Source » interpreters

Source Packages in "precise-updates", Subsection interpreters

gpsmanshp (1.2.1-1ubuntu0.12.04.1) [universe]
pyopenssl (0.12-1ubuntu2.1)
ruby1.8 (1.8.7.352-2ubuntu1.4)
xmltv (0.5.61-1ubuntu0.1) [universe]